.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.467710,0.000000,0.000000,0.467710,0,0);-ms-transform:matrix(0.467710,0.000000,0.000000,0.467710,0,0);-webkit-transform:matrix(0.467710,0.000000,0.000000,0.467710,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.260520px;}
.ls2{letter-spacing:-0.236472px;}
.ls19{letter-spacing:-0.232464px;}
.ls9{letter-spacing:-0.220440px;}
.lsf{letter-spacing:-0.216432px;}
.lsb{letter-spacing:-0.212424px;}
.ls7{letter-spacing:-0.204408px;}
.ls6{letter-spacing:-0.200400px;}
.ls3{letter-spacing:-0.192384px;}
.ls20{letter-spacing:-0.188376px;}
.ls12{letter-spacing:-0.168336px;}
.ls24{letter-spacing:-0.160320px;}
.ls22{letter-spacing:-0.148296px;}
.ls14{letter-spacing:-0.144288px;}
.lse{letter-spacing:-0.132264px;}
.lsc{letter-spacing:-0.128256px;}
.ls28{letter-spacing:-0.075600px;}
.ls10{letter-spacing:-0.064128px;}
.ls17{letter-spacing:-0.052104px;}
.ls1d{letter-spacing:-0.048096px;}
.ls1b{letter-spacing:-0.044088px;}
.ls4{letter-spacing:-0.040080px;}
.ls21{letter-spacing:-0.032064px;}
.ls1{letter-spacing:-0.028056px;}
.ls13{letter-spacing:-0.020040px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.012024px;}
.ls26{letter-spacing:0.016032px;}
.ls23{letter-spacing:0.028056px;}
.ls5{letter-spacing:0.032064px;}
.ls1a{letter-spacing:0.036072px;}
.ls1c{letter-spacing:0.040080px;}
.lsa{letter-spacing:0.044088px;}
.ls1f{letter-spacing:0.052104px;}
.ls27{letter-spacing:0.054336px;}
.ls18{letter-spacing:0.056112px;}
.ls11{letter-spacing:0.064128px;}
.ls15{letter-spacing:0.068136px;}
.ls25{letter-spacing:0.076152px;}
.ls16{letter-spacing:0.112224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.324648px;}
.ws11{word-spacing:-0.296592px;}
.ws2{word-spacing:-0.292584px;}
.ws1a{word-spacing:-0.276552px;}
.wsa{word-spacing:-0.272544px;}
.ws1{word-spacing:-0.220440px;}
.ws16{word-spacing:-0.112224px;}
.ws18{word-spacing:-0.100200px;}
.ws19{word-spacing:-0.096192px;}
.wsf{word-spacing:-0.076152px;}
.ws5{word-spacing:-0.064128px;}
.ws12{word-spacing:-0.060120px;}
.ws3{word-spacing:-0.056112px;}
.ws4{word-spacing:-0.040080px;}
.ws17{word-spacing:-0.032064px;}
.ws13{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.008016px;}
.ws14{word-spacing:0.012024px;}
.wsc{word-spacing:0.020040px;}
.wsd{word-spacing:0.032064px;}
.wse{word-spacing:0.044088px;}
.ws7{word-spacing:0.112224px;}
.wsb{word-spacing:0.124248px;}
.ws6{word-spacing:0.192384px;}
.ws8{word-spacing:0.196392px;}
.ws10{word-spacing:0.212424px;}
._4{margin-left:-1424.010336px;}
._21{margin-left:-1325.613936px;}
._2{margin-left:-1267.249440px;}
._6{margin-left:-1175.285880px;}
._20{margin-left:-1158.195768px;}
._1d{margin-left:-1129.189872px;}
._1f{margin-left:-1085.915496px;}
._1c{margin-left:-1022.825568px;}
._a{margin-left:-981.298680px;}
._7{margin-left:-978.252600px;}
._1a{margin-left:-949.587384px;}
._1b{margin-left:-828.537768px;}
._1e{margin-left:-800.237280px;}
._5{margin-left:-766.509960px;}
._c{margin-left:-764.157264px;}
._19{margin-left:-704.029248px;}
._0{margin-left:-619.933392px;}
._8{margin-left:-568.394520px;}
._e{margin-left:-545.144112px;}
._10{margin-left:-535.264392px;}
._15{margin-left:-499.220448px;}
._f{margin-left:-473.513136px;}
._11{margin-left:-421.950216px;}
._d{margin-left:-380.226936px;}
._12{margin-left:-349.974552px;}
._17{margin-left:-348.403416px;}
._14{margin-left:-342.912456px;}
._13{margin-left:-318.455640px;}
._9{margin-left:-314.704152px;}
._b{margin-left:-308.359488px;}
._18{margin-left:-292.924680px;}
._16{margin-left:-261.065088px;}
._3{margin-left:-1.030056px;}
._1{width:1.018032px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs1{font-size:67.920000px;}
.fs2{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:52.683263px;}
.y1{bottom:88.491551px;}
.y8{bottom:124.297964px;}
.y9{bottom:135.747918px;}
.y7{bottom:146.747972px;}
.y6{bottom:182.556260px;}
.y3{bottom:218.252072px;}
.y5{bottom:254.060360px;}
.y4{bottom:289.868648px;}
.ya{bottom:325.675061px;}
.yb{bottom:361.370874px;}
.yc{bottom:397.179161px;}
.yd{bottom:432.987449px;}
.ye{bottom:468.795737px;}
.yf{bottom:506.847901px;}
.y10{bottom:544.564514px;}
.y11{bottom:580.260327px;}
.y12{bottom:616.068614px;}
.y13{bottom:651.876902px;}
.y14{bottom:687.685190px;}
.y15{bottom:723.381003px;}
.y16{bottom:759.189290px;}
.y17{bottom:794.997578px;}
.y18{bottom:830.805866px;}
.y19{bottom:866.501678px;}
.y1a{bottom:902.309966px;}
.y1b{bottom:938.118254px;}
.y1c{bottom:973.926542px;}
.y1d{bottom:1009.622354px;}
.y1e{bottom:1045.430642px;}
.y1f{bottom:1081.238930px;}
.y20{bottom:1117.047217px;}
.y21{bottom:1171.820835px;}
.y22{bottom:1219.190542px;}
.h1{height:30.647109px;}
.h2{height:51.934922px;}
.h3{height:82.582031px;}
.h0{height:1272.172211px;}
.w1{width:954.129159px;}
.w0{width:956.000000px;}
.x0{left:0.935421px;}
.x4{left:22.899100px;}
.x3{left:25.705362px;}
.x2{left:44.676503px;}
.x1{left:321.709902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.185670pt;}
.ls2{letter-spacing:-0.168532pt;}
.ls19{letter-spacing:-0.165675pt;}
.ls9{letter-spacing:-0.157106pt;}
.lsf{letter-spacing:-0.154249pt;}
.lsb{letter-spacing:-0.151393pt;}
.ls7{letter-spacing:-0.145680pt;}
.ls6{letter-spacing:-0.142823pt;}
.ls3{letter-spacing:-0.137110pt;}
.ls20{letter-spacing:-0.134254pt;}
.ls12{letter-spacing:-0.119972pt;}
.ls24{letter-spacing:-0.114259pt;}
.ls22{letter-spacing:-0.105689pt;}
.ls14{letter-spacing:-0.102833pt;}
.lse{letter-spacing:-0.094263pt;}
.lsc{letter-spacing:-0.091407pt;}
.ls28{letter-spacing:-0.053879pt;}
.ls10{letter-spacing:-0.045703pt;}
.ls17{letter-spacing:-0.037134pt;}
.ls1d{letter-spacing:-0.034278pt;}
.ls1b{letter-spacing:-0.031421pt;}
.ls4{letter-spacing:-0.028565pt;}
.ls21{letter-spacing:-0.022852pt;}
.ls1{letter-spacing:-0.019995pt;}
.ls13{letter-spacing:-0.014282pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.005713pt;}
.ls8{letter-spacing:0.008569pt;}
.ls26{letter-spacing:0.011426pt;}
.ls23{letter-spacing:0.019995pt;}
.ls5{letter-spacing:0.022852pt;}
.ls1a{letter-spacing:0.025708pt;}
.ls1c{letter-spacing:0.028565pt;}
.lsa{letter-spacing:0.031421pt;}
.ls1f{letter-spacing:0.037134pt;}
.ls27{letter-spacing:0.038725pt;}
.ls18{letter-spacing:0.039991pt;}
.ls11{letter-spacing:0.045703pt;}
.ls15{letter-spacing:0.048560pt;}
.ls25{letter-spacing:0.054273pt;}
.ls16{letter-spacing:0.079981pt;}
.ws9{word-spacing:-0.231374pt;}
.ws11{word-spacing:-0.211379pt;}
.ws2{word-spacing:-0.208522pt;}
.ws1a{word-spacing:-0.197096pt;}
.wsa{word-spacing:-0.194240pt;}
.ws1{word-spacing:-0.157106pt;}
.ws16{word-spacing:-0.079981pt;}
.ws18{word-spacing:-0.071412pt;}
.ws19{word-spacing:-0.068555pt;}
.wsf{word-spacing:-0.054273pt;}
.ws5{word-spacing:-0.045703pt;}
.ws12{word-spacing:-0.042847pt;}
.ws3{word-spacing:-0.039991pt;}
.ws4{word-spacing:-0.028565pt;}
.ws17{word-spacing:-0.022852pt;}
.ws13{word-spacing:-0.019995pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.005713pt;}
.ws14{word-spacing:0.008569pt;}
.wsc{word-spacing:0.014282pt;}
.wsd{word-spacing:0.022852pt;}
.wse{word-spacing:0.031421pt;}
.ws7{word-spacing:0.079981pt;}
.wsb{word-spacing:0.088551pt;}
.ws6{word-spacing:0.137110pt;}
.ws8{word-spacing:0.139967pt;}
.ws10{word-spacing:0.151393pt;}
._4{margin-left:-1014.880449pt;}
._21{margin-left:-944.754144pt;}
._2{margin-left:-903.158248pt;}
._6{margin-left:-837.616576pt;}
._20{margin-left:-825.436593pt;}
._1d{margin-left:-804.764330pt;}
._1f{margin-left:-773.923038pt;}
._1c{margin-left:-728.959366pt;}
._a{margin-left:-699.363494pt;}
._7{margin-left:-697.192578pt;}
._1a{margin-left:-676.763115pt;}
._1b{margin-left:-590.492049pt;}
._1e{margin-left:-570.322525pt;}
._5{margin-left:-546.285341pt;}
._c{margin-left:-544.608594pt;}
._19{margin-left:-501.755852pt;}
._0{margin-left:-441.821427pt;}
._8{margin-left:-405.090097pt;}
._e{margin-left:-388.519723pt;}
._10{margin-left:-381.478528pt;}
._15{margin-left:-355.790305pt;}
._f{margin-left:-337.468916pt;}
._11{margin-left:-300.720447pt;}
._d{margin-left:-270.984609pt;}
._12{margin-left:-249.423983pt;}
._17{margin-left:-248.304248pt;}
._14{margin-left:-244.390886pt;}
._13{margin-left:-226.960714pt;}
._9{margin-left:-224.287060pt;}
._b{margin-left:-219.765270pt;}
._18{margin-left:-208.765009pt;}
._16{margin-left:-186.058940pt;}
._3{margin-left:-0.734112pt;}
._1{width:0.725543pt;}
.fs0{font-size:28.564686pt;}
.fs1{font-size:48.406025pt;}
.fs2{font-size:76.970711pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:37.546928pt;}
.y1{bottom:63.067200pt;}
.y8{bottom:88.586136pt;}
.y9{bottom:96.746424pt;}
.y7{bottom:104.586072pt;}
.y6{bottom:130.106344pt;}
.y3{bottom:155.546456pt;}
.y5{bottom:181.066728pt;}
.y4{bottom:206.587000pt;}
.ya{bottom:232.105936pt;}
.yb{bottom:257.546048pt;}
.yc{bottom:283.066320pt;}
.yd{bottom:308.586592pt;}
.ye{bottom:334.106864pt;}
.yf{bottom:361.226328pt;}
.y10{bottom:388.106648pt;}
.y11{bottom:413.546760pt;}
.y12{bottom:439.067032pt;}
.y13{bottom:464.587304pt;}
.y14{bottom:490.107576pt;}
.y15{bottom:515.547688pt;}
.y16{bottom:541.067960pt;}
.y17{bottom:566.588232pt;}
.y18{bottom:592.108504pt;}
.y19{bottom:617.548616pt;}
.y1a{bottom:643.068888pt;}
.y1b{bottom:668.589160pt;}
.y1c{bottom:694.109432pt;}
.y1d{bottom:719.549544pt;}
.y1e{bottom:745.069816pt;}
.y1f{bottom:770.590088pt;}
.y20{bottom:796.110360pt;}
.y21{bottom:835.147067pt;}
.y22{bottom:868.907067pt;}
.h1{height:21.841943pt;}
.h2{height:37.013591pt;}
.h3{height:58.855534pt;}
.h0{height:906.666667pt;}
.w1{width:680.000000pt;}
.w0{width:681.333333pt;}
.x0{left:0.666667pt;}
.x4{left:16.320000pt;}
.x3{left:18.320000pt;}
.x2{left:31.840576pt;}
.x1{left:229.280000pt;}
}
